<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/scanner_text_identify"
    android:orientation="horizontal"
    android:paddingLeft="10dip"
    android:paddingRight="10dip" >

    <ImageView
        android:id="@+id/image_scanner_identify1"
        android:layout_width="100dip"
        android:layout_height="100dip"
        android:layout_gravity="center_vertical"
        android:src="@drawable/product_image_bg_default" />

    <LinearLayout
        android:id="@+id/lin_text_continer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/tv_scanner_text_identify1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/scanner_text_identify_each_content_height"
            android:gravity="center_vertical"
            android:text="标识1"
            android:singleLine="true"
            android:textSize="@dimen/scanner_text_identify_text_size_sp" />

        <TextView
            android:id="@+id/tv_scanner_text_identify2"
            android:layout_width="match_parent"
            android:layout_height="@dimen/scanner_text_identify_each_content_height"
            android:gravity="center_vertical"
            android:text="标识2"
            android:singleLine="true"
            android:textSize="@dimen/scanner_text_identify_text_size_sp" />

        <TextView
            android:id="@+id/tv_scanner_text_identify3"
            android:layout_width="match_parent"
            android:layout_height="@dimen/scanner_text_identify_each_content_height"
            android:gravity="center_vertical"
            android:text="标识3"
            android:singleLine="true"
            android:textSize="@dimen/scanner_text_identify_text_size_sp" />

        <TextView
            android:id="@+id/tv_scanner_text_identify4"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="标识4"
            android:textSize="@dimen/scanner_text_identify_text_size_sp" />
    </LinearLayout>

</LinearLayout>